ompi/mca/common/ Directory Reference.TH "ompi/mca/common/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/common/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBsm\fP"
.br
.in -1c
